{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Vytvo\u0159en nov\u00fd souhrnn\u00fd katalog",
        "catalogue_description": "Popis",
        "catalogue_description_explica": "Popisn\u00fd text o cel\u00e9m katalogu raisonn\u00e9. M\u016f\u017ee nap\u0159\u00edklad popisovat relevantnost um\u011blce a okolnosti, za kter\u00fdch byl katalog raisonn\u00e9 vytvo\u0159en.",
        "public": "Ve\u0159ejnost",
        "public_explica": "Ur\u010duje, zda je katalog ve\u0159ejn\u011b dostupn\u00fd.<br \/> Pokud je posuvn\u00edk vlevo, katalog nen\u00ed ve\u0159ejn\u011b dostupn\u00fd. Pokud je vpravo, je.",
        "cataogue_updated": "Katalogov\u00fd rejst\u0159\u00edk byl aktualizov\u00e1n",
        "contributors": "P\u0159isp\u011bvatel\u00e9",
        "works": "D\u00edla",
        "contributor_added": "Byl p\u0159id\u00e1n p\u0159isp\u011bvatel",
        "contributor_could_not_be_added": "P\u0159isp\u011bvatele se nepoda\u0159ilo p\u0159idat",
        "add_new_work": "P\u0159idat novou pr\u00e1ci",
        "title": "Titul",
        "work_title_explica": "N\u00e1zev d\u00edla.",
        "work_description_explica": "Popisn\u00fd text o d\u00edle.",
        "work_description": "Popis",
        "edit_a_work": "Upravit pr\u00e1ci",
        "work_added": "Pr\u00e1ce byla p\u0159id\u00e1na",
        "work_updated": "Pr\u00e1ce byla aktualizov\u00e1na",
        "source_removed": "Zdroj byl odstran\u011bn",
        "source_linked": "Zdroj byl propojen",
        "return_to_catalogue": "Zp\u011bt do katalogu",
        "return_to_artist": "Zp\u011bt na str\u00e1nku um\u011blce",
        "work_deleted": "D\u00edlo bylo smaz\u00e1no",
        "object_summaries": "Souhrny objekt\u016f",
        "add_new_object_summary": "P\u0159idat souhrn nov\u00e9ho objektu",
        "edit_object_summary": "\u00daprava souhrnu objektu",
        "return_to_work": "N\u00e1vrat do pr\u00e1ce",
        "signature": "Podpis",
        "exhibition_history": "Historie v\u00fdstavy",
        "object_date_type": "Typ vytvo\u0159en\u00ed",
        "tag_linked": "\u0160t\u00edtek byl propojen",
        "tag_removed": "\u0160t\u00edtek byl odpojen",
        "deleted_image": "Obr\u00e1zek byl smaz\u00e1n",
        "uploaded_image": "Nahr\u00e1n obr\u00e1zek",
        "imported_work_info_from_object_summary": "Importovan\u00e9 pracovn\u00ed informace ze souhrnu objektu",
        "sync_requires_exactly_one_object": "Pro synchronizaci mus\u00ed existovat p\u0159esn\u011b jeden souhrn propojen\u00e9ho objektu."
    }
}